.footer a{
	color:#7e7e7e !important;
}
/*a:hover{
	color:#000 !important;
}*/
.menu-btn{
	color:#ffffff !important;
}
header {
    background-color: #1F1F1F;
}

section.hero {
    background-color:red;
	background: url("../images/banner/banner-1.jpg") no-repeat; 
	background-position: center; 
	background-size: cover; 	
}
.navbar-brand img,.offcanvas-header img{
	max-width:8%;
}
.download_app, .city_btn_style {
    background-color: #762621 !important;
    border: 2px solid #ffffff !important;
    border-radius: 100px !important;
    Color: #fff !important;
    font-size: 18px !important;
    height: 52px;
}
.download_app:hover:hover,.city_btn_style:hover{
	background-color: #ffffff !important;
    border: 2px solid #d52229 !important;
    color:#000000 !important;
}
.city-secondary-btn {
    background-color: #ffffff !important;
    border: 2px solid #762621 !important;
    border-radius: 100px !important;
    Color: #000000 !important;
    font-size: 18px !important;
    width: fit-content;
}

    .city-secondary-btn:hover {
        background-color: #762621 !important;
        border: 2px solid #fff !important;
        color: #fff !important;
    }
.nav-link{
	color:#ffffff !important;
}
.banner-text h2 {
    text-transform: uppercase;
    letter-spacing: 6px;
    text-align: center;
    background: #762621;
    padding: 12px;
    width: fit-content;
    color: #fff;
    border-radius: 6px;
}
.offer {
    background: #762621;
}
.offer h1{
text-align:center;
color:#fff;
}
.offer .text h3{
   font-size:16px;
}
.offer .text h2{
    color:#E63037 !important;
}
.offer .inner-wrap {
    border: 3px dotted #e63037;
    border-radius: 6px;
    background: #fff;
    padding: 20px;
}
.offer-code{
	background: #fff;
    padding: 5px;
    color: #000;
    text-transform: uppercase;
    font-size: 13px;
    letter-spacing: 3px;
    text-align: center;
    border-radius: 2px;
}
.offer .inner-wrap .text {
    min-width: 170px;
}
.text h4,.banner-text .offer-text p{
	color:#fff;
}
.text h4{
	font-size: 42px;
    color: #FFF212;
}
.offer .inner-wrap .text{
    padding-left: 20px;
}
.trending-item .text h3,.trending-item .text h4,.trending-item .text h5{
	color:#464646;
}

.offer-col {
    border: 1px solid #D9D9D9;
    border-radius: 20px;
}
.trending-item .text h5{
	color:#E63037;
}
.offer text h3{
    font-size:18px;
}
.text_area.col-12.col-lg-6 {
    margin-top: 50px;
}
.footer .social-links {
    color: #ffffff;
}
.social-links svg{
	height: 28px;
    width: 28px;
	color: #ffffff;
}
.footer .social{
	width: fit-content;
	margin: auto;
	margin-top: 32px;
}
.explore-menu .slick-slider img{
	width:116px;
	height:auto;
}
.trending-item .text{
	margin-left:15px;
}
/*Testimonial*/
.testimonial  {
    background: url("../images/reviews/testimonial-bg.png") no-repeat center;
	background-size: cover;
}
h2.sec-heading{
    color:#ffffff;
}
.review-img{
    margin-bottom: 20px;
}
.testimonial .active{
 background:transparent;
}
.testimonial .carousel-caption h5, .testimonial .carousel-caption p {
    color: #ffffff;
    font-size: 18px;
    width: 80%;
    margin: 0 auto;
}
.testimonial .carousel-caption h5 {
    margin-bottom: 15px;
    font-size: 24px;
}
    .testimonial .carousel-dark .carousel-indicators [data-bs-target] {
        background-color: #ffffff;
    }
.testimonial .carousel-dark .carousel-control-next-icon,.testimonial .carousel-dark .carousel-control-prev-icon {
    filter: none;
}
.testimonial .carousel-indicators{
    bottom: -20px;
}
.testimonial .carousel-caption{
    left:0;
    right:0;
    width: 66%;
}
.download_app_sec {
	
	background: url("../images/download-app/bg-img.jpg") no-repeat center;
	background-size: cover;
}
/*store*/
.card-product{
    background: #ffffff !important;
    border: 1px solid #e1e1e1 !important;
}

/*contact*/
.partner, .support {
    border: 1px solid #eee;
    padding: 24px;
    border-radius: 12px;
    margin-bottom: 24px;
    border-radius: 16px;
    box-shadow: -1px 1px 10px 0px #1a1a1a17;
    padding: 40px;
	background: #fff;
}
.contact_info {
    border-radius: 16px;
    background: #f7f7f7;
    padding: 40px;
}
.contact_info .email, .contact_info .phone, .contact_info .address {
    background: #fff;
    border-radius: 12px;
    border-radius: 16px;
    box-shadow: -1px 1px 10px 0px #1a1a1a17;
    padding: 40px;
}
form.row.needs-validation {
    border-radius: 16px;
    box-shadow: -1px 1px 10px 0px #1a1a1a17;
    padding: 40px;
	background:#FFF
}
form.row.needs-validation input {
    height: 54px;
}
/*partner*/
.partner-sec,.contact_area{
	background: #eee;
}
/*about*/
.about{
	background:#eee;
}
/*download app*/

.download_app_sec .text_area p{
	font-size:24px;
    margin-bottom: 5px;
}
.download_app_sec .text_area h2{
	font-size:42px;
	line-height:60px;
}
/*----hero-Slider---*/
.slide-2 {
    background: url("/assets/images/banner/banner-1.png") no-repeat;
}
    .hero-banner .banner-text{
        width: fit-content;
        
    }
	.slide-1{
	background: url("/assets/images/banner/banner-2.png") no-repeat; 
	}
	.slide-style{ 
	background-position: center center; 
	background-size: cover; 
	height:700px !important;
	}
	.slide-style h1,.slide-style h6{
		color:#ffffff !important;
	}
	.slide-style h1{
		font-size: 68px;
    font-family: "Calistoga", serif;
    font-weight: 400;
    font-style: normal;
	}
    .offer-text h2,.offer-text h3{
        color:#fff;
    }
	.offer-text h3{
        font-size:16px;
        font-weight: 400;

    }
    .hero-slider .slick-dots li button:before{
            color: #ffffff !important;
        
    }
    .hero-banner .banner-group {
        height:700px;
    }
.trending-item .img img {
    height: 150px;
    object-fit: cover;
    border-radius: 8px;
    width: 100%;
}
@media(min-width:1200px) {
    section .hero {
		min-height:600px;
	}
	a.navbar-brand img{
		position: absolute;
		z-index:1;
		top: 20px;
	}
}
@media(max-width:767px){
	.offer .inner-wrap{
		flex-wrap: wrap;
		justify-content: center;
	}
	.offer .inner-wrap .text {
    min-height: auto;
    min-width: auto;
    border-left: 0 !important;
    width: 100%;
}
.blank{
	display:none;
}
.app-bg{
	height: 80px;
}
.group1 img{
	width: 120px;
}
nav.mobile-none{
	display:none
}
.banner-text h2{
	font-size:14px;
}
.banner-text img{
	max-width:320px;
}
}

@media(max-width:1199px) {
    .navbar-nav .nav-link {
        color: #000000 !important;
    }

    .navbar-brand img, .offcanvas-header img {
        max-width: 20%;
    }

    form.row.needs-validation {
        padding: 20px 10px;
    }

    .download_app_sec .text_area h2 {
        font-size: 42px;
        text-align: center;
        margin-bottom: 20px;
    }

    .download_app_sec .text_area p {
        text-align: center;
        margin-top: 20px;
    }

    .slide-2 {
        background-position: right !important;
    }

    .trending-item .text {
        margin-left: 0 !important;
    }

    .trending-item .img img {
        height: 200px;
    }


    .support-header {
        font-size: 24px;
        color: #333;
        font-weight: bold;
    }
    #categories .category-container {
        width: 90% !important;
    }
}

    @media(max-width:991px) {
        .download_app_sec .text_area p, .download_app_sec .text_area h2 {
            color: #fff !important;
        }

    }
div#categories {
    background: #eee;
    padding-top: 60px;
}

.category-container {
    flex-direction: column !important;
    width: 50% !important;
    margin: 0 auto;
    background: #fff !important;
}

.category-header {
    margin-bottom: 20px;
}
a.whatsapp-icon img {
    position: fixed;
    right: 20px;
    bottom: 90px;
    height: 55px;
    width: 55px;
}
.card.p-6.card-product p {
    position: absolute;
    right: 0;
    top: 16px;
    font-size: 15px;
    color: #fff;
    font-weight: 700;
    background: #762621;
    text-align: center;
    border-radius: 60px;
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
    padding: 2px 12px;
}
.categories .slick-slider .slick-prev, .categories .slick-slider .slick-next {
    margin-top: -58px;
}

    .pb-xl-0 {
        padding-bottom: 0 !important;
        overflow: hidden !important;
    }

